Subject: winner

From: [email-masked]
Date: Wed, 30 Nov 2005 21:35:48 -0500

Do not speak of your happiness to one less fortunate than yourself.

PRESIDENCY, n. The greased pig in the field game of American politics.

Fatherhood is pretending the present you love most is soap-on-a-rope.

Treasure your relationships, not your possessions.